// creator  : weidu.exe (version 23100)
// argument : DDGUARD1.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~DDGUARD1~ 1 // non-zero flags may indicate non-pausing dialogue

IF ~NumTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #40967 /* ~I am the gate keeper. Here is the fallen King, laid low by his enemies as The Year of The Burning Sky fell to The Year of the Harvest of Scales. My eyes see all to guard as I should.~ */
  IF ~~ THEN GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #40990 /* ~You are not of the scale, but you are also not of the family. You have passed the door, but shall not go further. Down, down to the ground in reverence for the dead.~ */
  IF ~~ THEN DO ~Enemy()
~ EXIT
END
